#!/bin/bash

address=$1

sync_date=$(wget -t 5 --max-redirect=0 --connect-timeout=5 \
                    --dns-timeout=5 --read-timeout=5 --tries=1 -qSO- \
                    --max-redirect=0 ${address} 2>&1 | \
                    grep Date: | cut -d' ' -f5-8)

echo $sync_date
